| 0.9.9 API documenation

- Main Page
- Modules
- Files

Functions
GLM_GTC_functions
GTC Extensions (Stable)

List of useful common functions. More...

## Functions
template<typename T >
GLM_FUNC_DECL T | gauss (T x, T ExpectedValue, T StandardDeviation)
| 1D gauss function More...
template<typename T , precision P>
GLM_FUNC_DECL T | gauss (tvec2< T, P > const &Coord, tvec2< T, P > const &ExpectedValue, tvec2< T, P > const &StandardDeviation)
| 2D gauss function More...

## Detailed Description

List of useful common functions.

<glm/gtc/functions.hpp> need to be included to use these functionalities.

## Function Documentation

GLM_FUNC_DECL T glm::gauss | ( | T | x,
|  | T | ExpectedValue,
|  | T | StandardDeviation
| ) |  |

1D gauss function

See also
  GLM_GTC_epsilon

GLM_FUNC_DECL T glm::gauss | ( | tvec2< T, P > const & | Coord,
|  | tvec2< T, P > const & | ExpectedValue,
|  | tvec2< T, P > const & | StandardDeviation
| ) |  |

2D gauss function

See also
  GLM_GTC_epsilon